
/* XX-Large devices (larger desktops, 1400px and up) */
@media (max-width: 1499px) {
    
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (max-width: 1399px) {
 
    .header-nav ul {
        gap: 10px;
    }



}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1399px) {
    .content-area .row .col-xl-3 {
        width: 274px;
    }
    .status-item {
        padding-top: 76px;
    }
    .status-item span.count {
        font-size: 21px;
        height: 54px;
    }
    .status-item span.text {
        font-size: 11px;
    }
    .status-items {
        padding: 0px 6%;
    }
    .logoin-main {
        padding-top: 27px;
        padding-bottom: 8px;
        margin-bottom: 4px;
    }
    .itemshop-item {
        height: 138px;
    }
    span.table-header-subtitle img {
        max-width: 100%;
    }
    .item-shop-content img {
        position: absolute;
        right: -10px;
        max-width: 96px;
        top: 50%;
        transform: translateY(-50%);
    }


}

/* Large devices (desktops, 992px and up) */
@media (max-width: 1199px) {
    body, html{
        overflow-x: hidden;
    }
    .header-nav ul li a {
        gap: 4px;
        font-size: 14px;
        padding: 14px 9px;
    }
    .header-nav ul li a span.icon img{
        max-width: 24px;
    }
    .header-nav ul li a span.icon {
        height: 29px;
    }
    .hero-content .logo img {
        max-width: 525px;
    }
    a.download-logo img {
        max-width: 185px;
    }
    .header-nav ul li a {
        font-size: 13px;
    }



}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
    
}

/*  Medium devices (tablets, 768px and up) */
@media (max-width: 767px) {

    .swiper-btns button img {
        max-width: 17px;
    }
    .swiper-btns button.swiper-next {
        left: auto;
        right: 10px;
    }
    .swiper-slide.slide-item img.slide-thumb {
        width: 100%;
        height: 266px;
        object-fit: cover;
        object-position: center;
    }
    .slide-content h2 {
        font-size: 15px;
    }
    .slide-content p {
        color: #f8f3d5;
        font-size: 12px;
        margin-bottom: 0px;
        line-height: 1.3;
    }
    span.swiper-pagination-bullet {
        height: 10px;
        width: 10px;
    }
    .postItem-content {
        padding: 8px 15px 14px 15px;
    }
    p {
        font-size: 13px;
        font-weight: normal;
        line-height: 17px;
    }
    .postItem-meta {
        flex-wrap: wrap;
        gap: 4px;
    }
    .postItem-header .content h4 {
        text-wrap: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: inline-block;
        width: calc(100% - 12px);
    }
    .postItem-header .icon {
        flex: 0 0 auto;
        width: 40px;
    }
    .pagination-area {
        padding: 6px 0px 38px;
    }
    .footer-nav ul {
        flex-direction: column;
        gap: 10px;
    }
    .footer-nav {
        padding-top: 18px;
        padding-bottom: 22px;
    }
    .footer-nav ul li a {
        font-size: 12px;
    }
    .hero-content .logo img {
        max-width: 320px;
    }
    a.download-logo img {
        max-width: 80px;
    }
    .woman-img {
        max-width: 100%;
    }
    .m-logo a img {
        max-width: 100px;
    } 
    .header {
        padding: 6px 0px;
    }  

}

/* Small devices  */
@media (max-width: 340px) {
   
    .postItem-header .content h4 {
        width: calc(100% - 78px);
    }


}